import './interview.scss';
import {createInterview} from "./InterviewComponent";

export default {
    title: 'Sections/Interview',
}

const Template = ({...args}) => {
    return createInterview({...args});
};

export const Interview = Template.bind({});
Interview.args = {};
